Subject: Lance Cunningham
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Jun 2000 09:13:00 -0700 (PDT)

This offer has been extended.  Lance want to take a few days to make his 
decision.  He will have a decision by 7/6 at 5P.  He's going to call 
me....and I'll let you know.  thx
---------------------- Forwarded by Teresa Bien/Corp/Enron on 06/30/2000 
04:10 PM ---------------------------

	
	From:  Grant Masson @ ECT                           06/30/2000 11:26 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Teresa Bien/Corp/Enron@Enron 

Subject: Lance Cunningham

Vince:

I have left a message with Teresa and have sent the following terse note to 
Lance to let him know that we are moving.
As we discussed, I asked Teresa to offer 90K +10K signing bonus. 

Regards,
Grant
---------------------- Forwarded by Grant Masson/HOU/ECT on 06/30/2000 11:21 
AM ---------------------------
   
	Enron North America Corp.
	
	From:  Grant Masson                           06/30/2000 11:21 AM

To: [email-masked]
cc:  
Subject: Enron

Lance:

I am going on vacation tomorrow, but I wanted to get in touch with you before 
I left.

I have asked HR to extend an offer to you.  Teresa Bien should be sending you 
an offer letter via Fedex. Of course, with the July 4th weekend, I'm not sure 
when you will get it.  

If you have questions, I suggest that you call Vince Kaminski at 713 853 
3848. 

Regards,
Grant Masson.